Bug 1290615 - python-catkin_lint-1.4.6 is available
python-catkin_lint-1.4.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-catkin_lint (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Scott K Logan
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-10 19:14 EST by Upstream Release Monitoring
Modified: 2017-06-02 00:06 EDT (History)
3 users (show)

See Also:
Fixed In Version: python-catkin_lint-1.4.13-4.fc26 python-catkin_lint-1.4.13-4.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-15 14:27:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.4.4 (#1290615) (1.12 KB, patch)
2015-12-10 19:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.4.5 (#1290615) (1.12 KB, patch)
2016-02-16 19:17 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-10 19:14:13 EST
Latest upstream release: 1.4.4
Current version/release in rawhide: 1.4.3-2.fc24
URL: https://github.com/fkie/catkin_lint

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-10 19:14:23 EST
Created attachment 1104538 [details]
[patch] Update to 1.4.4 (#1290615)
Comment 2 Upstream Release Monitoring 2015-12-10 19:17:26 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12142737
Comment 3 Upstream Release Monitoring 2016-02-16 19:17:44 EST
Latest upstream release: 1.4.5
Current version/release in rawhide: 1.4.3-3.fc24
URL: https://github.com/fkie/catkin_lint

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-02-16 19:17:58 EST
Created attachment 1127758 [details]
[patch] Update to 1.4.5 (#1290615)
Comment 5 Upstream Release Monitoring 2016-02-16 19:27:53 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13014635
Comment 6 Upstream Release Monitoring 2016-04-08 00:05:28 EDT
cottsay's python-catkin_lint-1.4.5-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=752226
Comment 7 Scott K Logan 2016-04-16 21:32:46 EDT
Latest upstream release: 1.4.6
Current version/release in rawhide: 1.4.5-1.fc25
URL: https://github.com/fkie/catkin_lint

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 8 Upstream Release Monitoring 2016-04-16 23:40:41 EDT
cottsay's python-catkin_lint-1.4.6-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=755202
Comment 9 Upstream Release Monitoring 2016-07-19 06:58:33 EDT
releng's python-catkin_lint-1.4.6-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=782241
Comment 10 Upstream Release Monitoring 2016-12-19 17:30:00 EST
churchyard's python-catkin_lint-1.4.6-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=827049
Comment 11 Upstream Release Monitoring 2017-02-11 13:45:53 EST
releng's python-catkin_lint-1.4.6-4.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=853881
Comment 12 Fedora Update System 2017-04-09 13:13:44 EDT
python-catkin_lint-1.4.13-4.fc26 python-catkin_pkg-0.3.1-1.fc26 python-rospkg-1.1.0-1.fc26 python-rosdistro-0.6.2-1.fc26 python-bloom-0.5.26-1.fc26 python-catkin_tools-0.4.4-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-37d1fecb77
Comment 13 Fedora Update System 2017-04-09 13:14:28 EDT
python-catkin_lint-1.4.13-4.fc25 python-catkin_pkg-0.3.1-1.fc25 python-rospkg-1.1.0-1.fc25 python-rosdistro-0.6.2-1.fc25 python-bloom-0.5.26-1.fc25 python-catkin_tools-0.4.4-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2779c19758
Comment 14 Fedora Update System 2017-04-10 18:56:22 EDT
python-bloom-0.5.26-1.fc25, python-catkin_lint-1.4.13-4.fc25, python-catkin_pkg-0.3.1-1.fc25, python-catkin_tools-0.4.4-1.fc25, python-rosdistro-0.6.2-1.fc25, python-rospkg-1.1.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2779c19758
Comment 15 Fedora Update System 2017-04-10 20:25:01 EDT
python-bloom-0.5.26-1.fc26, python-catkin_lint-1.4.13-4.fc26, python-catkin_pkg-0.3.1-1.fc26, python-catkin_tools-0.4.4-1.fc26, python-rosdistro-0.6.2-1.fc26, python-rospkg-1.1.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-37d1fecb77
Comment 16 Fedora Update System 2017-04-15 14:27:06 EDT
python-bloom-0.5.26-1.fc26, python-catkin_lint-1.4.13-4.fc26, python-catkin_pkg-0.3.1-1.fc26, python-catkin_tools-0.4.4-1.fc26, python-rosdistro-0.6.2-1.fc26, python-rospkg-1.1.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2017-06-02 00:06:03 EDT
python-bloom-0.5.26-1.fc25, python-catkin_lint-1.4.13-4.fc25, python-catkin_pkg-0.3.1-1.fc25, python-catkin_tools-0.4.4-1.fc25, python-rosdistro-0.6.2-1.fc25, python-rospkg-1.1.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.